[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# Time

Returns the current time.

## Declaration

Source position: datih.inc line 129

`function Time: TDateTime;`

## Description

Time returns the current time in TDateTime format. The date part of the TDateTimeValue is set to zero.

## Errors

None.

## See also

Now |  | Returns the current date and time.
Date |  | Return the current date.

## Example

    Program Example23;

    { This program demonstrates the Time function }

    Uses sysutils;

    Begin
      Writeln ('The time is : ',TimeToStr(Time));
    End.